/* here you can put your own css to customize and override the theme */

/***
Rounded Portlets
***/
/*
.portlet {
	border-radius: 4px !important;
}

.portlet .portlet-title {
	border-radius: 4px 4px 0px 0px !important;
}

.portlet .portlet-body,
.portlet .portlet-body .form-actions  {
	border-radius: 0px 0px 4px 4px !important;
}
*/

/* RTAmend custom styling */

.page-header .page-header-top .logo-default .page-logo {
  margin: 0 0 0 0;
}

.icon-red
	{color:#f3565d;}

.icon-green
	{color:#26a69a}

.icon-blue
	{color:#5b9bd1}

.icon-orange
	{color:#dfba49}


  .text-red
  	{color:#f3565d;}

  .text-green
  	{color:#26a69a}

  .text-blue
  	{color:#5b9bd1}

  .text-orange
  	{color:#dfba49}

  .text-bold
  {font-weight: bold}


.arrow-up {
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;

  border-bottom: 5px solid black;
}

.menu-text {font-family:"Open Sans", sans-serif; font-size:13px}

.font-red-sharp {color:#f3565d}

.week_no {
	color : #000000;
	font-family : Verdana, Helvetica, sans-serif;
	text-decoration : none;
	font-size : 100px;
	font-weight : normal; }

.voucher {
	color : #000000;
	font-family : Verdana, Helvetica, sans-serif;
	text-decoration : none;
	font-size : 35px;
	font-weight : normal; }

.voucher2 {
	color : #000000;
	font-family : Verdana, Helvetica, sans-serif;
	text-decoration : none;
	font-size : 30px;
	font-weight : normal; }

.black {color:#000000}

.portlet.light {
  padding: 12px 0px 15px 0px;
  background-color: #fff;
}

.portlet.light > .portlet-title > .caption {
  color: #666;
  padding: 10px 20px 10px 20px;;
}

.portlet-body {padding: 10px 20px 10px 20px;}

.form2 {margin-bottom:3px;margin-top:3px}

.whitetext {color:#fff}

.bg-male {
  background-image: -webkit-linear-gradient(top, #ccedfb 0%, #aee6fe 100%);
  background-image:      -o-linear-gradient(top, #ccedfb 0%, #aee6fe 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ccedfb), to(#aee6fe));
  background-image:         linear-gradient(to bottom, #ccedfb 0%, #aee6fe 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffccedfb', endColorstr='#ffaee6fe', GradientType=0);
  background-repeat: repeat-x;
  border-color: #8ec7e0;
}

.bg-female  {
  background-image: -webkit-linear-gradient(top, #fce1fe 0%, #fbccff 100%);
  background-image:      -o-linear-gradient(top, #fce1fe 0%, #fbccff 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fce1fe), to(#fbccff));
  background-image:         linear-gradient(to bottom, #fce1fe 0%, #fbccff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffce1fe', endColorstr='#fffbccff', GradientType=0);
  background-repeat: repeat-x;
  border-color: #de9ce4;
}

.bg-empty  {
  background-image: -webkit-linear-gradient(top, #f8f8f8 0%, #eae9ea 100%);
  background-image:      -o-linear-gradient(top, #f8f8f8 0%, #eae9ea 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#eae9ea));
  background-image:         linear-gradient(to bottom, #f8f8f8 0%, #eae9ea 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff8f8f8', endColorstr='#ffeae9ea', GradientType=0);
  background-repeat: repeat-x;
  border-color: #d2d2d2;
}

.bg-used {
  background-image: -webkit-linear-gradient(top, #ffe8e9 0%, #fdc8ca 100%);
  background-image:      -o-linear-gradient(top, #ffe8e9 0%, #fdc8ca 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffe8e9), to(#fdc8ca));
  background-image:         linear-gradient(to bottom, #ffe8e9 0%, #fdc8ca 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffe8e9', endColorstr='#fffdc8ca', GradientType=0);
  background-repeat: repeat-x;
  border-color: #ffadad;
}

.bg-contracted {
  background-image: -webkit-linear-gradient(top, #e8fff6 0%, #c8fde6 100%);
  background-image:      -o-linear-gradient(top, #e8fff6 0%, #c8fde6 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e8fff6), to(#c8fde6));
  background-image:         linear-gradient(to bottom, #e8fff6 0%, #c8fde6 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe8fff6', endColorstr='#ffc8fde6', GradientType=0);
  background-repeat: repeat-x;
  border-color: #6ed8a7;
}

.alert2 {
  padding: 0px 5px 5px 5px;
  margin-bottom: -3px;
  margin-top: -3px;
  border: 1px solid transparent;
  border-radius: 4px;
  width:100%;
}

.alert-cancelled {
  background-color: #e0e0e0;
  border-color: #d5d5d5;
  color: #5b5b5b;
}

.fullscreen-bg {
  background: url("/intranet2/images/bg1.jpg") 50% 0px no-repeat;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  z-index:-100
}

.fullscreen-bg2 {
  background: url("/img/slides3/jade_nicole.jpg") 50% 0px no-repeat;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  z-index:-100
}



@media (min-width: 992px) {
  .index-login {width:50%}

}

@media (max-width: 991px) {
  .index-login {width:75%}

}

@media (max-width: 767px) {
	.index-login {width:90%;padding:20px}

}

/*Spinner for form upload*/



.loader-mask2 {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #000;
  opacity:0.5;
  z-index: 99999;
}

.loader2 {
  position: absolute;
  left: 50%;
  top: 50%;
  font-size: 10px;
  width: 5em;
  height: 5em;
  margin: -25px 0 0 -25px;
  text-indent: -9999em;
  border-top: 0.5em solid #e5c362;
  border-right: 0.5em solid rgba(255, 255, 255, 255);
  border-bottom: 0.5em solid rgba(255, 255, 255, 255);
  border-left: 0.5em solid rgba(255, 255, 255, 255);
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
}

.loader2,
.loader2:after {
  -webkit-border-radius: 50%;
  border-radius: 50%;
  width: 10em;
  height: 10em;
}

@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.loader-text {
  position: absolute;
  left: 50%;
  top: 50%;
  font-size: 16px;
  margin: 100px 0 0 -100px;

}

/*End of Spinner for form upload*/
